Subject: (ngtrans) RE: Shipworm-05 comments #3, refresh interval

From: "Christian Huitema" <[email-masked]>
Date: Mon, 25 Mar 2002 09:05:29 -0800

This is the third response to Pekka's comment, related to the refresh
interval determination procedure:

>  - not sure if the refresh intervsal determination procedure makes
sense
> or just adds complexity: it can be done to raise the timer from 30 to
> 120s.. not a huge win..

Bounding the delay to 120 seconds is a response to Erik's comment about
ISDN routers & dial-on-demand, from which we concluded that any interval
larger than 2 minutes was unsafe. I believe that a factor 4 is still
interesting. In any case, this procedure is described as optional.

-- Christian Huitema